All rubygems maintained by user jstribny

Total: 39

Up to date: 15

Outdated: 24

See it in a nice bubble chart

Green lines indicate rpms that are up to date, red ones are outdated.

Rpm Upstream Rawhide Git Commits
rubygem-dalli 2.7.6 2.7.4 7
rubygem-sprockets-rails 3.0.4 2.3.2 10
rubygem-spring 1.7.1 1.4.0 7
rubygem-actionview 4.2.6 4.2.6 17
rubygem-sdoc 0.4.1 0.4.1 8
rubygem-rabl 0.12.0 0.11.0 8
rubygem-riot 0.12.7 0.12.7 7
rubygem-font-awesome-rails 4.6.3.0 4.6.3.0 3
rubygem-jbuilder 2.5.0 2.3.2 10
rubygem-rails-observers 0.1.2 0.1.2 4
rubygem-gem-patch 0.1.6 0.1.6 10
rubygem-activerecord-deprecated_finders 1.0.4 1.0.3 5
rubygem-acts_as_list 0.7.4 0.7.2
rubygem-pdf-inspector 1.2.1 1.2.0 8
rubygem-cliver 0.3.2 0.3.2 3
rubygem-bcrypt 3.1.11 3.1.10 9
rubygem-clockwork 2.0.0 0.7.7 3
rubygem-rainbow 2.1.0 2.0.0 7
rubygem-thread_safe 0.3.5 0.3.5 11
rubygem-sprite-factory 1.7.1 1.7 4
rubygem-hashicorp-checkpoint 0.1.4 0.1.4 2
rubygem-turbolinks 2.5.3 2.5.3 9
rubygem-capybara_minitest_spec 1.0.5 1.0.5 3
rubygem-jquery-datatables-rails 3.4.0 3.2.0 4
rubygem-gem-nice-install 0.3.0 0.3.0 9
rubygem-multi_test 0.1.2 0.1.2 2
rubygem-jquery-ui-rails 5.0.5 5.0.0 3
rubygem-pdf-core 0.6.1 0.6.0 4
rubygem-cocoon 1.2.9 1.2.6 3
rubygem-pundit 1.1.0 1.0.1 4
rubygem-codemirror-rails 5.11 4.2 2
rubygem-globalid 0.3.6 0.3.3 3
rubygem-websocket-driver 0.6.4 0.3.4 3
rubygem-kaminari 0.17.0 0.16.1 2
rubygem-fog-libvirt 0.2.0 0.0.3 3
rubygem-hitimes 1.2.4 1.2.3 2
rubygem-afm 0.2.2 0.2.2 5
rubygem-log4r 1.1.10 1.1.10 3
rubygem-prawn 2.1.0 2.0.2 9